/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 19:59:16
*/


/*
============================================================
Reset CSS
============================================================
*/

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ul{list-style:none}
blockquote,q{quotes:none}
table,table td{padding:0;border:none;border-collapse:collapse}
img{vertical-align:top}
embed{vertical-align:top}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
mark,rp,rt,ruby,summary,time{display:inline}

/*
============================================================
Skeleton CSS
============================================================
*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container_24{position: relative; width: 960px; margin: 0 auto; padding: 0;}
    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12,
    .grid_13,
    .grid_14,
    .grid_15,
    .grid_16,
    .grid_17,
    .grid_18,
    .grid_19,
    .grid_20,
    .grid_21,
    .grid_22,
    .grid_23,
    .grid_24{float: left; display: inline; margin-left:5px; margin-right:5px;}

    /* Nested Column Classes */
    .container_24 .alpha        {margin-left: 0;}
    .container_24 .omega        {margin-right: 0;}

    /* Base Grid */
    .container_24 .grid_1        {width: 30px; }
    .container_24 .grid_2        {width: 70px;}
    .container_24 .grid_3        {width: 110px;}
    .container_24 .grid_4         {width: 150px;}
    .container_24 .grid_5         {width: 190px;}
    .container_24 .grid_6         {width: 230px;}
    .container_24 .grid_7         {width: 270px;}
    .container_24 .grid_8        {width: 310px;}
    .container_24 .grid_9         {width: 350px;}
    .container_24 .grid_10         {width: 390px;}
    .container_24 .grid_11         {width: 430px;}
    .container_24 .grid_12         {width: 470px;}
    .container_24 .grid_13         {width: 510px;}
    .container_24 .grid_14        {width: 550px;}
    .container_24 .grid_15         {width: 590px;}
    .container_24 .grid_16        {width: 630px;}
    .container_24 .grid_17        {width: 670px;}
    .container_24 .grid_18         {width: 690px;}
    .container_24 .grid_19         {width: 750px;}
    .container_24 .grid_20         {width: 790px;}
    .container_24 .grid_21        {width: 830px;}
    .container_24 .grid_22        {width: 870px;}
    .container_24 .grid_23        {width: 910px;}
    .container_24 .grid_24        {width: 950px;}
    /* Prefix Extra Space >> 24 Columns */
    .container_24 .prefix_1        {padding-left:40px;}
    .container_24 .prefix_2        {padding-left:80px;}
    .container_24 .prefix_3        {padding-left:120px;}
    .container_24 .prefix_4        {padding-left:160px;}
    .container_24 .prefix_5        {padding-left:200px;}
    .container_24 .prefix_6        {padding-left:240px;}
    .container_24 .prefix_7        {padding-left:280px;}
    .container_24 .prefix_8        {padding-left:320px;}
    .container_24 .prefix_9        {padding-left:360px;}
    .container_24 .prefix_10    {padding-left:400px;}
    .container_24 .prefix_11    {padding-left:440px;}
    .container_24 .prefix_12    {padding-left:480px;}
    .container_24 .prefix_13    {padding-left:520px;}
    .container_24 .prefix_14    {padding-left:560px;}
    .container_24 .prefix_15    {padding-left:600px;}
    .container_24 .prefix_16    {padding-left:640px;}
    .container_24 .prefix_17    {padding-left:680px;}
    .container_24 .prefix_18    {padding-left:720px;}
    .container_24 .prefix_19    {padding-left:760px;}
    .container_24 .prefix_20    {padding-left:800px;}
    .container_24 .prefix_21    {padding-left:840px;}
    .container_24 .prefix_22    {padding-left:880px;}
    .container_24 .prefix_23    {padding-left:920px;}
    /* Suffix Extra Space >> 24 Columns */
    .container_24 .suffix_1        {padding-right:40px;}
    .container_24 .suffix_2        {padding-right:80px;}
    .container_24 .suffix_3        {padding-right:120px;}
    .container_24 .suffix_4        {padding-right:160px;}
    .container_24 .suffix_5        {padding-right:200px;}
    .container_24 .suffix_6        {padding-right:240px;}
    .container_24 .suffix_7        {padding-right:280px;}
    .container_24 .suffix_8        {padding-right:320px;}
    .container_24 .suffix_9        {padding-right:360px;}
    .container_24 .suffix_10    {padding-right:400px;}
    .container_24 .suffix_11    {padding-right:440px;}
    .container_24 .suffix_12    {padding-right:480px;}
    .container_24 .suffix_13    {padding-right:520px;}
    .container_24 .suffix_14    {padding-right:560px;}
    .container_24 .suffix_15    {padding-right:600px;}
    .container_24 .suffix_16    {padding-right:640px;}
    .container_24 .suffix_17    {padding-right:680px;}
    .container_24 .suffix_18    {padding-right:720px;}
    .container_24 .suffix_19    {padding-right:760px;}
    .container_24 .suffix_20    {padding-right:800px;}
    .container_24 .suffix_21    {padding-right:840px;}
    .container_24 .suffix_22    {padding-right:880px;}
    .container_24 .suffix_23    {padding-right:920px;}

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (max-width: 995px) {
        .container_24                {width: 768px;}
        .container_24 .grid_1        {width: 22px;}
        .container_24 .grid_2        {width: 54px;}
        .container_24 .grid_3        {width: 86px;}
        .container_24 .grid_4        {width: 118px;}
        .container_24 .grid_5        {width: 150px;}
        .container_24 .grid_6        {width: 182px;}
        .container_24 .grid_7        {width: 214px;}
        .container_24 .grid_8        {width: 246px;}
        .container_24 .grid_9        {width: 278px;}
        .container_24 .grid_10        {width: 310px;}
        .container_24 .grid_11        {width: 342px;}
        .container_24 .grid_12        {width: 374px;}
        .container_24 .grid_13        {width: 406px;}
        .container_24 .grid_14        {width: 438px;}
        .container_24 .grid_15        {width: 470px;}
        .container_24 .grid_16        {width: 502px;}
        .container_24 .grid_17        {width: 534px;}
        .container_24 .grid_18        {width: 566px;}
        .container_24 .grid_19        {width: 598px;}
        .container_24 .grid_20        {width: 630px;}
        .container_24 .grid_21        {width: 662px;}
        .container_24 .grid_22        {width: 694px;}
        .container_24 .grid_23        {width: 726px;}
        .container_24 .grid_24         {width: 758px;}
        /* Prefix Extra Space >> 24 Columns */
        .container_24 .prefix_1        {padding-left:32px;}
        .container_24 .prefix_2        {padding-left:64px;}
        .container_24 .prefix_3        {padding-left:96px;}
        .container_24 .prefix_4        {padding-left:128px;}
        .container_24 .prefix_5        {padding-left:160px;}
        .container_24 .prefix_6        {padding-left:192px;}
        .container_24 .prefix_7        {padding-left:224px;}
        .container_24 .prefix_8        {padding-left:256px;}
        .container_24 .prefix_9        {padding-left:288px;}
        .container_24 .prefix_10    {padding-left:320px;}
        .container_24 .prefix_11    {padding-left:352px;}
        .container_24 .prefix_12    {padding-left:384px;}
        .container_24 .prefix_13    {padding-left:416px;}
        .container_24 .prefix_14    {padding-left:448px;}
        .container_24 .prefix_15    {padding-left:480px;}
        .container_24 .prefix_16    {padding-left:512px;}
        .container_24 .prefix_17    {padding-left:544px;}
        .container_24 .prefix_18    {padding-left:576px;}
        .container_24 .prefix_19    {padding-left:608px;}
        .container_24 .prefix_20    {padding-left:640px;}
        .container_24 .prefix_21    {padding-left:672px;}
        .container_24 .prefix_22    {padding-left:704px;}
        .container_24 .prefix_23    {padding-left:736px;}
        /* Suffix Extra Space >> 24 Columns */
        .container_24 .suffix_1 {padding-right:32px;}
        .container_24 .suffix_2 {padding-right:64px;}
        .container_24 .suffix_3 {padding-right:96px;}
        .container_24 .suffix_4 {padding-right:128px;}
        .container_24 .suffix_5 {padding-right:160px;}
        .container_24 .suffix_6 {padding-right:192px;}
        .container_24 .suffix_7 {padding-right:224px;}
        .container_24 .suffix_8 {padding-right:256px;}
        .container_24 .suffix_9 {padding-right:288px;}
        .container_24 .suffix_10 {padding-right:320px;}
        .container_24 .suffix_11 {padding-right:352px;}
        .container_24 .suffix_12 {padding-right:384px;}
        .container_24 .suffix_13 {padding-right:416px;}
        .container_24 .suffix_14 {padding-right:448px;}
        .container_24 .suffix_15 {padding-right:480px;}
        .container_24 .suffix_16 {padding-right:512px;}
        .container_24 .suffix_17 {padding-right:544px;}
        .container_24 .suffix_18 {padding-right:576px;}
        .container_24 .suffix_19 {padding-right:608px;}
        .container_24 .suffix_20 {padding-right:640px;}
        .container_24 .suffix_21 {padding-right:672px;}
        .container_24 .suffix_22 {padding-right:704px;}
        .container_24 .suffix_23 {padding-right:736px;}
    }

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */
    @media only screen and (max-width: 767px) {
.featured_item_2 { margin-right: 0 !important; }
        .container_24 {width: 420px;}
        .container_24 .grid_1,
        .container_24 .grid_2,
        .container_24 .grid_3,
        .container_24 .grid_4,
        .container_24 .grid_5,
        .container_24 .grid_6,
        .container_24 .grid_7,
        .container_24 .grid_8,
        .container_24 .grid_9,
        .container_24 .grid_10,
        .container_24 .grid_11,
        .container_24 .grid_12,
        .container_24 .grid_13,
        .container_24 .grid_14,
        .container_24 .grid_15,
        .container_24 .grid_16,
        .container_24 .grid_17,
        .container_24 .grid_18,
        .container_24 .grid_19,
        .container_24 .grid_20,
        .container_24 .grid_21,
        .container_24 .grid_22,
        .container_24 .grid_23,
        .container_24 .grid_24{width: 420px; margin-left: 0; margin-right:0;}
        /* Prefix Extra Space >> 12 Columns */
        .container_24 .prefix_1,
        .container_24 .prefix_2,
        .container_24 .prefix_3,
        .container_24 .prefix_4,
        .container_24 .prefix_5,
        .container_24 .prefix_6,
        .container_24 .prefix_7,
        .container_24 .prefix_8,
        .container_24 .prefix_9,
        .container_24 .prefix_10,
        .container_24 .prefix_11,
        .container_16 .prefix_12,
        .container_16 .prefix_13,
        .container_16 .prefix_14,
        .container_16 .prefix_15,
        .container_24 .prefix_16,
        .container_24 .prefix_17,
        .container_24 .prefix_18,
        .container_24 .prefix_19,
        .container_24 .prefix_20,
        .container_24 .prefix_21,
        .container_24 .prefix_22,
        .container_24 .prefix_23{padding-left:0;}
        /* Suffix Extra Space >> 12 Columns */
        .container_24 .suffix_1,
        .container_24 .suffix_2,
        .container_24 .suffix_3,
        .container_24 .suffix_4,
        .container_24 .suffix_5,
        .container_24 .suffix_6,
        .container_24 .suffix_7,
        .container_24 .suffix_8,
        .container_24 .suffix_9,
        .container_24 .suffix_10,
        .container_24 .suffix_11,
        .container_16 .suffix_12,
        .container_16 .suffix_13,
        .container_16 .suffix_14,
        .container_16 .suffix_15,
        .container_24 .suffix_16,
        .container_24 .suffix_17,
        .container_24 .suffix_18,
        .container_24 .suffix_19,
        .container_24 .suffix_20,
        .container_24 .suffix_21,
        .container_24 .suffix_22,
        .container_24 .suffix_23{padding-right:0;}
    }

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 479px) {
        .container_24 {width: 300px;}
        .container_24 .grid_1,
        .container_24 .grid_2,
        .container_24 .grid_3,
        .container_24 .grid_4,
        .container_24 .grid_5,
        .container_24 .grid_6,
        .container_24 .grid_7,
        .container_24 .grid_8,
        .container_24 .grid_9,
        .container_24 .grid_10,
        .container_24 .grid_11,
        .container_24 .grid_12,
        .container_24 .grid_13,
        .container_24 .grid_14,
        .container_24 .grid_15,
        .container_24 .grid_16,
        .container_24 .grid_17,
        .container_24 .grid_18,
        .container_24 .grid_19,
        .container_24 .grid_20,
        .container_24 .grid_21,
        .container_24 .grid_22,
        .container_24 .grid_23,
        .container_24 .grid_24{width: 300px;}
    }

/* #Clearing
================================================== */

/* Self Clearing Goodness */
    .container_24:after {content: "\0020"; display: block; height: 0; clear: both; visibility: hidden;}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after, .clearfix:after {clear: both;}
.row, .clearfix {zoom: 1;}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


/*
============================================================
Superfish CSS
============================================================
*/

.navigation{
    z-index:99;
    padding-bottom:6px;
    margin-bottom:-6px;
    background:url(http://oznzvisa.com.au/__data/assets/image/0013/634/nav-border.png?v=0.1.1) center bottom repeat-x;
    position:relative;
}

.navigation nav > ul li:first-child a {
border-radius: 8px 0 0 0;
}
.navigation nav > ul li:last-child a {
border-radius: 0 8px 0 0;
}
nav{background:#002245;}
.menu {list-style:none;}
.menu > li {
    position:relative;
    float:left;
    font:11px/14px Arial, Helvetica, sans-serif;
    text-align:center;
    width:135px;
    border-right:1px solid #00448a;
}
    .menu > li.last-item{border-right:none; width:134px;}
    .menu > li > a {
        display:block;
        color:#eaeaea;
        padding:20px 0px 18px;
        background: url(http://oznzvisa.com.au/__data/assets/image/0012/633/menu-bg.png?v=0.1.1) 50% 52px no-repeat #002245;
        font-size: 1.4em;
        font-variant: small-caps;
    }
#asset_199 {
border-right: none;
width: 134px;
}
        .menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a {text-decoration:none; background-position:50% bottom;}
    .menu .menu-arrow{display:none;}
/***submenu***/
.menu ul {
    position:absolute;
    top:-999em;
    width:172px; 
    display:none;
    padding:3px;
    background:#002245;
    z-index:99;
}
.menu li li{
    width:100%;
    padding:0;
    margin:0;
    position:relative;
    font:12px/14px Arial, Helvetica, sans-serif;
    text-align:left;
}
    .menu li li a{
        color:#fff;
        display: block;
        padding:8px 10px 9px 20px;
        position: relative;
        white-space: nowrap;
        z-index: 2;
    }
        .menu li li > a:hover,.menu li li.sfHover > a{color:#eaeaea; text-decoration:none;}
    .menu li li em {
        display:block;
        background: #0266a1;
        font-size: 0;
        line-height: 0;
        width: 0;
        height: 0;
        position: absolute;
        top: 15px;
        left: 50%;
        z-index:1;
    }
.menu li:hover ul, .menu li.sfHover ul {left:0px; top:52px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu li li:hover ul, .menu li li.sfHover ul {left:175px; top:-3px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

/* Design for a width of 768px */
@media only screen and (max-width: 995px){
    .menu > li {width:107px;}
    .menu > li.last-item{width:110px;}
    .menu  .menu-arrow{display:inline-block; width:5px; height:3px; overflow:hidden; text-indent:-999em; background:url(http://oznzvisa.com.au/__data/assets/image/0011/632/menu-arrow.gif?v=0.1.1) center top no-repeat; margin-left:6px; vertical-align:2px;}
}

/* Design for a width of 480px*/
@media only screen and (max-width: 767px) {
    nav{width:100%;}
    .menu > li {float:none; text-align:left; width:auto !important; border-right:none; border-bottom:1px solid #00448a;}
        .menu > li.last-item{border-bottom:none;}
        .menu > li > a {background-image: url(http://oznzvisa.com.au/__data/assets/image/0010/631/menu-bg2.png?v=0.1.1); padding:20px 20px 18px;}
    /***submenu***/
    .menu ul {position:static; width:auto;}
    .menu li li a{padding:8px 20px 9px;}
    /***subsubmenu***/
    .menu ul ul{padding:3px 0 3px 25px;}
}

/* Design for a width of 320px */
@media only screen and (max-width: 479px){
}

.menu ul.sub-menu {
border-radius: 0 0 3px 3px;
opacity: 0.9;
padding: 0;
}

.menu ul.sub-menu li:last-child a {
border-radius: 0 0 4px 4px;
}


/*
============================================================
Style CSS
============================================================
*/


html,body{height:100%;}
body{
    background: url(http://oznzvisa.com.au/__data/assets/image/0016/655/body-tail.jpg?v=0.1.1) top center repeat-x #eff0ef;
    font:14px/20px verdana, Arial, sans-serif;
    color:#333;
    position:relative;
    min-width:320px;
}
.light{width:100%; min-height:738px; background:url(http://oznzvisa.com.au/__data/assets/image/0018/648/light.jpg?v=0.1.1) center top no-repeat;}
.float_left {float:left;}
.float_right {float:right;}
img.float_left {margin-right:8px;margin-bottom:10px;}
.float_right {margin-left:8px;margin-bottom:10px;}
.clear_both {clear: both;}
/*********************************header*************************************/
header{width:100%; padding:10px 0;}
    header .indent-bottom{padding-bottom:15px;}

    a.logo {
        float:left; 
        padding-left:5px;
        display:block;
        overflow:hidden;
        background:url(http://oznzvisa.com.au/__data/assets/image/0015/645/logo.png?v=0.1.1) 0 0 no-repeat;
        text-indent:-999em;
        width: 321px;
        height: 80px;
        margin-bottom: 10px;
    }

#banner{
    width: 100%;
    position:relative;
    overflow:hidden;
    z-index:1;
}
    #banner .caption{
        z-index:9;
        position:absolute;
        top:0px;
        left:-9999px;
        width:435px;
        padding:32px 0 0 47px;
        overflow:hidden;
        font:52px/48px Arial, Helvetica, sans-serif;
        color:#828282;
        letter-spacing:-1px;
    }
        #banner .caption span{text-transform:uppercase;}


/* Social Links*/
.social_links {
float: right;
margin-top: 5px;
margin-right: 10px;
}
.social_links a.ln_link, 
.social_links a.fb_link, 
.social_links a.gp_link{ 
margin-left: 5px;
margin-bottom: 15px;
width: 60px;
height: 60px;
display: block;
float: right;
text-indent: -9999px;
}
.social_links a.ln_link {
background:url(http://oznzvisa.com.au/__data/assets/image/0011/641/ln_icon.png?v=0.1.1) 50% 50% no-repeat;
}
.social_links a.fb_link { 
background:url(http://oznzvisa.com.au/__data/assets/image/0010/640/fb_icon.png?v=0.1.1) 50% 50% no-repeat;
}
.social_links a.gp_link { 
background:url(http://oznzvisa.com.au/__data/assets/image/0018/639/gp_icon.png?v=0.1.1) 50% 50% no-repeat;
}

.call_us {
font-family: Trebuchet MS, Arial, sans-serif;
font-size: 1.3em;
font-weight: normal;
letter-spacing: 1px;
float: right;
margin-right: 3px;
}
/********************************* Content **********************************/
#content{width:100%; padding:62px 0 77px;}
    #page1 #content{padding:37px 0 77px;}
#content h1 {
    font-size: 1.8em;
    margin-bottom: 10px;
    line-height: 36px;
    color: #222;
    text-shadow: 0 0 3px #e1e1e1;
    font-family: Arial, Helvetica, sans-serif;
}
#content .grid_18 h2 {
font-size: 1.5em;
margin-bottom: 12px;
margin-top: 5px;
color: #333;
text-shadow: 0 0 2px #E1E1E1;
}
#content .grid_18 h3 {
color: #555;
font-size: 1.4em;
text-shadow: 0 0 2px #E1E1E1;
}

/*----- Global Structure -----*/
.clear{clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%;}
.wrapper{width:100%; overflow:hidden; position:relative;}
.extra-wrap{overflow:hidden; display:block;}
.alignright{text-align:right}
.aligncenter{text-align:center}
.img-indent{float:left; margin-right:20px;}
.img-indent2{float:left; margin-right:10px;}
.img-indent3{float:left; margin-right:15px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 

/* ---------- Tags ---------*/
h3{font:normal 28px/34px Arial, Helvetica, sans-serif; color:#333; margin-bottom: 12px;}
    h3.title1{line-height:24px; padding-top:3px;}
h4{font:normal 24px/18px Arial, Helvetica, sans-serif; color:#002245;}
    h4 a{color:#002245;}
        h4 a:hover{text-decoration: underline; color:#333;}
h6{font-weight:bold; color:#828387;}
    h6.title1{display:inline-block;}

blockquote{width:100%;}
    .quote-caption{text-align:right;}
time.date1{
    display:inline-block;
    background:url(http://oznzvisa.com.au/__data/assets/image/0013/652/date-icon.gif?v=0.1.1) 0 3px no-repeat;
    padding-left:23px;
    font:italic 12px/19px Arial, Helvetica, sans-serif;
}
/*---------- Columns --------*/
.col-4{float:left; width:150px; margin-right:10px;}
.col-6{float:left; width:230px; margin-right:10px;}
/*----------- Boxes ----------*/
.box1{
    display:block;
    border:1px solid #dedede;
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#828387;
    /*background:url(http://oznzvisa.com.au/__data/assets/image/0015/654/box1-bg.png?v=0.1.1) center -999em no-repeat #fff;*/
    padding-bottom: 15px;
}
    .box1:hover{
        border:1px solid #999; 
        box-shadow: 0 0 3px #666;
        background: #f1f1f1;
        color:#a7b3bf;
        text-decoration:none;
    }
    .box1 .indents1{padding:38px 39px 33px;}
    .box1 figure{text-align:center; margin-bottom:14px;}
    .box1 h4{
    line-height: 27px;
    color: #002245;
    text-align: left;
    margin: 10px;
    }
    .box1 p {
        margin:0 10px;
         color: #333;
     }
    .box1:hover p {
         color: #222;
     }
        .box1:hover h4{color:#000;}
    .box1 .img-box{border-radius:17px; -moz-border-radius:17px; -webkit-border-radius:17px;}
    .box1 .img-box span{
        overflow:hidden;
        border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
    }
.box2{
    float:left;
    width:145px;
    margin-right:13px;
    border:1px solid #002245;
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#a3a4a6;
    background:url(http://oznzvisa.com.au/__data/assets/image/0014/653/box2-bg.jpg?v=0.1.1) center top no-repeat #002245;
}
    .box2 .indents1{padding:28px 17px 32px 27px;}
    .box2 h4{color:#fff; text-align:center; margin-bottom:11px; padding-right:10px;}
.box3{
    background:#fff;
    border:1px solid #dedede;
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#828387;
}
    .box3 .indents1{padding:37px 40px 30px;}
.img-box{
    display:inline-block;
    background:#e9e9e9;
    padding:6px;
    border-radius:7px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
}
    .img-box span{display:inline-block; border:1px solid #c6c6c6;}
.download{
    background:url(http://oznzvisa.com.au/__data/assets/image/0012/651/download-icon.png?v=0.1.1) 0 0 no-repeat;
    padding-left:68px;
    padding-top:2px;
    min-height:51px;
}
    .download span{display:block; font:bold 14px/20px Arial, Helvetica, sans-serif; color:#696969;}
/*---------- Fonts ----------*/
.font-1{font:13px/18px Arial, Helvetica, sans-serif;}
.font-2{font:14px/18px Arial, Helvetica, sans-serif;}
/*---------- Links ----------*/
a{color:#006699; outline:none; cursor:pointer; text-decoration:none;}
a:hover {text-decoration:underline;}
a[href^="tel:"]{color:#828387;}
.link-2{display:inline-block; font:italic 12px/15px Arial, Helvetica, sans-serif; padding-left:9px;}
.button{
    display:inline-block;
    font:10px/12px Arial, Helvetica, sans-serif;
    color:#fff;
    text-transform:uppercase;
    background:#696969;
    padding:8px 15px 9px;
    cursor:pointer;
border-radius: 3px;
box-shadow: 0 0 3px #999;
letter-spacing: 1px;
}
    .button:hover{text-decoration:none; background:#0266a0;}
/*---------- Lists -----------*/
.list-1 li{
    background:url(http://oznzvisa.com.au/__data/assets/image/0014/644/marker-1.png?v=0.1.1) 0 0 no-repeat;
    min-height:19px;
    padding-top:2px;
    padding-left:29px;
    margin-bottom:10px;
    font:13px/16px Arial, Helvetica, sans-serif;
    color:#222;
}
    .list-1 a{color:#222;}
        .list-1 a:hover{text-decoration:none; color:#e50011;}
.list-2 li{
    overflow:hidden;
    font:14px/20px Arial, Helvetica, sans-serif;
    color:#828387;
    margin-bottom:21px;
}
    .list-2 span{
        display:block;
        float:left;
        width:23px;
        margin-right:5px;
        font:36px/36px Arial, Helvetica, sans-serif;
        color:#002245;
    }
.list-3 li{
    font:bold 14px/20px Arial, Helvetica, sans-serif;
    color:#828282;
    padding-left:39px;
    margin-bottom:10px;
}
    .list-3 li.icon-1{background:url(http://oznzvisa.com.au/__data/assets/image/0017/647/list3-icon1.png?v=0.1.1) 0 2px no-repeat;}
    .list-3 li.icon-2{background:url(http://oznzvisa.com.au/__data/assets/image/0016/646/list3-icon2.png?v=0.1.1) 0 2px no-repeat;}
    .list-3 a{color:#828282;}
        .list-3 a:hover{text-decoration:none; color:#0266a0;}
.list-4{padding-left:20px;}
    .list-4 li{
        font:13px/18px Arial, Helvetica, sans-serif;
        color:#e50011;
        margin-bottom:9px;
    }
        .list-4 a{color:#e50011;}
        .list-4 a span{color:#696969;}
        .list-4 a:hover{text-decoration:none; color:#696969;}
dl{width:100%; position:relative; overflow:hidden; font:14px/24px Arial, Helvetica, sans-serif;}
dd.color-1{color:#e90000;}
dl span {float:left; width:82px;}
/*---------- Borders ---------*/
/*---------- Indents ---------*/
p, .p3-1{margin-bottom:10px}
    .p0{margin-bottom:0;}        .p0-1{margin-bottom:3px;}
    .p1{margin-bottom:5px;}        .p1-1{margin-bottom:8px;}
    .p2{margin-bottom:10px;}    .p2-1{margin-bottom:12px;}
    .p3{margin-bottom:15px;}
    .p4{margin-bottom:20px;}    .p4-1{margin-bottom:22px;}
    .p5{margin-bottom:25px;}    .p5-1{margin-bottom:28px;}
    .p6{margin-bottom:30px;}    .p6-1{margin-bottom:32px;}
    .p7{margin-bottom:35px;}    .p7-1{margin-bottom:37px;}
    .p8{margin-bottom:40px;}    .p8-1{margin-bottom:42px;}
.indent-top1{padding-top:5px;}
.indent-right2{padding-right:0px;}
.indent-right3{padding-right:15px;}
.indent-bottom7{padding-bottom:35px;}
.indent-bottom8{padding-bottom:40px;}
.indent-bottom10{padding-bottom:50px;}
.indent-bottom11{padding-bottom:55px;}
.indent-bottom12-1{padding-bottom:63px;}
/*----------- Map ------------*/
#map iframe{width:100%; height:222px;}

/************************************** Footer *************************************/
footer{
    width:100%;
    background:url(http://oznzvisa.com.au/__data/assets/image/0011/650/footer-border.jpg?v=0.1.1) center top no-repeat;
    padding:56px 0 50px;
    font:13px/18px Arial, Helvetica, sans-serif;
}
    footer .col-9{float:right; width:350px; margin-right:0;}
    footer .col-15{float:left; width:370px; margin-right:10px;}
    footer a{color:#666; text-decoration:none;}
        footer a:hover{text-decoration:none; color:#000;}
    .footer-logo{
        display:block;
        width:109px;
        height:90px;
        overflow:hidden;
        text-indent:-999em;
        background:url(http://oznzvisa.com.au/__data/assets/image/0012/642/reg_no.png?v=0.1.1) 0 0 no-repeat;
        margin-right:10px;
        float: left;
    }
    .footer-text{
        font:11px/14px Arial, Helvetica, sans-serif;
        text-transform:uppercase;
        padding-top: 10px;
    }

   .footer-text a {
       text-decoration: none;
       color: #000;
       font-weight: bold;
   }
   .footer-text a:hover {
       text-decoration: underline;
   }
    .footer-link{}

.footer-copyright-text {
clear: both;
padding-top: 30px;
overflow: hidden;
}
.footer-copyright {
float: left;
max-width: 425px;
}
.footer-copyright a,
.footer-developed a {
color: #111;
text-decoration: none;
}
.footer-copyright a:hover,
.footer-developed a:hover {
color: #000;
text-decoration: underline;
}
.footer-developed {
float: right;
max-width: 425px;
}
/*=================================================================================*/
@media only screen and (max-width: 995px) {
    img{width:100%; height:auto;}
    .hide-pl{display:none;}
    .clear-pl{clear:both; padding-top:15px;}
    .img-indent-none-pl{float:none; margin-right:0; margin-bottom:10px;}
    p, .p3, .p3-1{margin-bottom:15px}
        .p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
    .col-4{width:118px;}
    .col-6{width:182px;}
    footer .col-9{width:278px;}
    footer .col-15{width:470px;}
    /*-----------------------------------------*/
    #banner .caption{width:435px; padding:20px 0 0 30px; font:40px/38px Arial, Helvetica, sans-serif;}
    .box1:hover{background-position:center -20px;}
    .box1 .indents1{padding:20px 20px 25px;}
    .box1 h3{margin-bottom:10px;}
    .box2{width:116px; margin-right:10px;}
        .box2 .indents1{padding:15px 15px 20px;}
        .box2 h4{padding-right:0;}
    .indent-right2, .indent-right3{padding-right:0px;}
    .indent-bottom8, .indent-bottom10, .indent-bottom11, .indent-bottom12-1{padding-bottom:30px;}
}

@media only screen and (max-width: 767px) {
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10б , .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21{margin-bottom:25px;}
    .last-col{margin-bottom:0 !important;}
    .hide-iw{display:none;}
    .clear-pl{clear:none; padding-top:0px;} 
    .img-indent-none-iw{float:none; margin-right:0; margin-bottom:10px;}
    .block-iw, .block-iw span{display:block;}
    .col-4, .col-6{width:205px;}
    footer .col-9{float:none; width:100%; margin-bottom:25px;}
    footer .col-15{float:none; width:100%; margin-right:0;}
    /*-----------------------------------------*/
    h1{float:none; margin-bottom:30px; padding-left:0;}
    #banner .caption{display:none;}
    .box2{width:131px;}
    .box3 .indents1{padding:20px;}
}

@media only screen and (max-width: 479px) {
    .hide-ip{display:none;}
    .img-indent-none-ip{float:none; margin-right:0; margin-bottom:10px;}
    .block-ip, .block-ip span{display:block;}
    .col-4{width:145px;}
    .col-6{width:300px; margin-right:0; margin-bottom:25px;}
    /*-----------------------------------------*/
    .box1:hover{background-position:-85px -20px;}
    .box1 figure{float:left; margin-right:20px; margin-bottom:0;}
    .box1 h3{text-align:left;}
    .box2{float:none; width:100%; margin-right:0; margin-bottom:10px; background-position: 0 -10px;}
        .box2 .indents1{padding:20px 35px 30px;}
        .box2 h4{text-align:left;}
}

/*home featured boxes */
.featured_boxes {
overflow: visible;
min-height: 238px;
}
.featured_boxes .col-6 {
margin-bottom: 10px;
}
.featured_item_4 {
margin-right: 0;
}

.featured_services {
    margin-right: 0;
}

/* News listings */
.calendar_wrapper {
    display: block;
    width: 80px;
    height: 80px;
    background: url(http://oznzvisa.com.au/__data/assets/image/0013/643/calendar_icon.png?v=0.1.1) no-repeat 0 0;
}
.calendar_wrapper span.month {
text-align: center;
display: block;
color: white;
padding-top: 15px;
}
.calendar_wrapper span.date {
padding-top: 12px;
display: block;
text-align: center;
font-size: 2.2em;
text-shadow: 0 0 5px #E1E1E1;
}


/*Visa Services */
.visa_services {
margin-top: 30px;
}
.container_24 .visa_services .grid_12 {
width: 465px;
margin-bottom: 30px;
}
.container_24 .visa_services .grid_12 p {
margin:0;
padding:0;
}
.container_24 .visa_services .grid_12 h4 {
font-size: 1.5em;
margin-bottom: 8px;
}
.visa_services .indent-top1 {
height: 145px;
}


/* Lineage */
.lineage {
margin: -25px 0 20px;
}
.lineage a {
color: #666;
text-decoration: none;
}
.lineage a:hover {
color: #000;
text-decoration: none;
}
.lineage span {
color: #999;
font-size: .9em;
}

/* Center content overrides */
.container_24 .grid_18 {
margin-right: 20px;
line-height: 1.6em;
}

/*
============================================================
Slider CSS
============================================================
*/
#slides{
    width: 100%;
    position:relative;
    overflow:hidden;
    z-index:1;
}
.slides_container{
    width:950px;
    height:384px;
    overflow:hidden;
}
.slide{width:950px; height:384px;overflow:hidden;}
.slide a {display:block;}
.slide a:hover {text-decoration: none;}

/* Control Nav */
.pagination{position:absolute; bottom:24px; left:50px; overflow:hidden;  z-index:999;}
    .pagination li{
        float:left;
        font-size:0px;
        line-height:0;
        margin-right:3px;
        text-indent:-5000px;
    }
        .pagination li a{
            display:block;
            height:19px;
            width:19px;
            background: url(http://oznzvisa.com.au/__data/assets/image/0017/638/pagination.png?v=0.1.1) -21px 0 no-repeat;
        }
            .pagination li.current a,.pagination li a:hover{background-position:0 0;}
            .pagination li.current a{cursor:default;}

/* Caption */
.caption{
    z-index:99;
    position:absolute;
    top:0px;
    left:-999px;
    width:435px;
    padding:128px 0 0 46px;
    overflow:hidden;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
    color:#333;
    line-height: 48px;
    letter-spacing: 1px;
    text-shadow: 0 0 3px #e1e1e1;
}
    .caption span{text-transform:uppercase;}
.caption.light{
    color: #fff;
    background: none;
    width:435px;
    height: auto;
    text-shadow: 0 0 3px #333;
}
@media only screen and (max-width: 995px){
    .slides_container{width:758px; height:306px;}
    .slide{width:758px;}
    .pagination{left:30px;}
    .caption{width:435px; padding:80px 0 0 30px; font:46px/44px Arial, Helvetica, sans-serif;}
}
@media only screen and (max-width: 767px){
    .slides_container{width:420px; height:170px;}
    .slide{width:420px;}
    .pagination{top:25px; bottom:auto;}
    .caption{display:none !important;}
}
@media only screen and (max-width: 479px){
    .slides_container{width:300px; height:121px;}
    .slide{width:300px;}
    .pagination{top:15px; left:15px;}
}

/*
============================================================
Form CSS
============================================================
*/

/*---- Search form ----*/
textarea {
overflow-y: auto;
}
.loader {
width: 205px;
float: right;
text-align: center;
margin-bottom: 5px;
display: none;
}
.errors {
color: #990000;
clear: both;
}
.errors ul {
padding-left: 10px;
margin-left: 10px;
margin-bottom: 10px;
}
.errors ul li {
list-style: square;
margin-bottom: 2px;
}
#search-form{
    float:right;
    position:relative;
    vertical-align:top;
    margin-top:30px;
    padding: 0;
    width:270px;
}
    #search-form fieldset {border:none; padding:0; overflow:hidden;}
        #search-form label {display:block; float:left;}
        #search-form input{
            padding:5px 10px 6px;
            background:#fff;
            border:1px solid #cdcecf;
            font:13px Arial, Helvetica, sans-serif;
            color:#828387;
            margin:0;
            outline:none;
            width:169px;
        }
    #search-form a{
        float:right;
        display:block;
        cursor:pointer;
    }

/*---- Subscribe form ----*/
#subs-form{
    position:relative;
    vertical-align:top;
    width:283px;
    padding-top:5px;
}
    #subs-form fieldset {border:none; padding:0; overflow:hidden; margin-bottom:12px;}
        #subs-form label {display:block; float:left;}
        #subs-form input{
            padding:6px 10px 7px;
            background:#fff;
            border:1px solid #cfcfcf;
            font:italic 11px Arial, Helvetica, sans-serif;
            color:#8a8d91;
            margin:0;
            outline:none;
            width:182px;
        }
    #subs-form .button{
        float:right;
        display:block;
        font:10px/12px Arial, Helvetica, sans-serif;
        color:#fff;
        text-transform:uppercase;
        text-decoration:none;
        background: url(http://oznzvisa.com.au/__data/assets/image/0014/635/subscribe-button.png?v=0.1.1) center bottom #002245;
        padding:8px 16px 9px;
        cursor:pointer;
    }
        #subs-form .button:hover{background:#002245;}
    #subs-form a{
        font:10px/11px Arial, Helvetica, sans-serif;
        text-transform:uppercase;
        color:#0266a0;
        text-decoration:underline;
        cursor:pointer;
    }
        #subs-form a:hover{text-decoration:none;}

/*---- contact form ----*/
#contact-form {
    position:relative;
    vertical-align:top;
    width:100%;
    z-index:1;
}
    #contact-form fieldset {border:none; padding:0; width:100%; overflow:hidden;}
        #contact-form label {display:block; min-height:49px; position:relative;}
            #contact-form .message{min-height:249px;}
            #contact-form input, #contact-form textarea {
                padding:5px 14px 6px;
                margin:0;
                font: 13px Arial, Helvetica, sans-serif;
                color:#828387;
                background: #fff;
                outline:none;
                border:1px solid #d8d9da;
                width:200px;
            }
            #contact-form .area .error {float:none;}
            #contact-form textarea {
                width:400px;
                height:196px;
                resize:none;
                overflow:auto;
            }
            #contact-form .success {display:none; margin-bottom:15px;}
            #contact-form .error,
            #contact-form .empty {
                color:#f00;
                font-size:11px;
                line-height:1.27em;
                display:none;
                overflow:hidden;
                margin-bottom:5px;
            }
.buttons-wrapper{text-align:right; position:relative;}
.buttons-wrapper a {color:#fff; background: url(http://oznzvisa.com.au/__data/assets/image/0014/635/subscribe-button.png?v=0.1.1) center bottom #002245; cursor:pointer;}
    .buttons-wrapper .button:hover{background:#002245;}
    .buttons-wrapper a[data-type="reset"]{margin-right:13px;}
@media only screen and (max-width: 995px) {
    /*---- Subscribe form ----*/
    #subs-form{width:100%;}
    #subs-form input{width:178px;}
    /*---- contact form ----*/
    #contact-form label {min-height:40px;}
    #contact-form .message{min-height:230px;}
    #contact-form textarea{width:312px;}
}
@media only screen and (max-width: 767px){
    /*---- Search form ----*/
    #search-form{float:none; padding-top:0px; width:100%;}
    #search-form input{width:295px;}
    #search-form a{padding:8px 25px 9px;}
    /*---- Subscribe form ----*/
    #subs-form input{width:295px;}
    #subs-form .button{padding:8px 25px 9px;}
    /*---- contact form ----*/
    #contact-form textarea{width:390px;}
}
@media only screen and (max-width: 479px){
    /*---- Search form ----*/
    #search-form input{width:195px;}
    #search-form a{padding:8px 15px 9px;}
    /*---- Subscribe form ----*/
    #subs-form input{width:195px;}
    #subs-form .button{padding:8px 15px 9px;}
    /*---- contact form ----*/
    #contact-form input{width:190px;}
    #contact-form textarea{width:270px;}
}

/* Right column form */
.right_col_form {
padding: 25px 10px;
background: url(http://oznzvisa.com.au/__data/assets/image/0016/637/form_bg.png?v=0.1.1) repeat 0 0;
border-radius: 5px;
box-shadow: inset 0 0 3px #c1c1c1;
}
.right_col_form .errors p {
float: right;
width: 205px;
}

.right_col_form .field_container label {
font-size: .9em;
color: #666;
}
.right_col_form  h3 {
font-size: 1.2em;
color: black;
}
.right_col_form .field_container input[type="text"],
.right_col_form .field_container textarea {
width: 95%;
height: 22px;
padding: 4px 3px;
border-radius: 3px;
box-shadow: 0 0 3px #E1E1E1;
border: 1px solid #C1C1C1;
outline: none;
margin-bottom: 10px;
font-family: tahoma, arial;
color: #333;
letter-spacing: 1px;
}
.right_col_form .field_container input[type="text"]:focus
.right_col_form .field_container textarea:focus {
box-shadow: 0 0 4px #d1d1d1;
border: 1px solid #999;
}
.right_col_form .field_container textarea {
height: 80px;
resize: vertical;
}

.right_col_form input[type="button"],
.right_col_form input[type="submit"] {
background: #002245 url(http://oznzvisa.com.au/__data/assets/image/0014/635/subscribe-button.png?v=0.1.1) no-repeat center bottom;
border: 0;
border-radius: 2px;
color: #fff;
font-weight: bold;
padding: 8px 20px;
margin-top: 10px;
cursor: pointer;
transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
}

.right_col_form input[type="button"]:hover,
.right_col_form input[type="submit"]:hover {
background: #002245 url(http://oznzvisa.com.au/__data/assets/image/0014/635/subscribe-button.png?v=0.1.1) no-repeat center  top;
}
.right_col_form .required {
color: #900;
font-size: 1.5em;
}
/*Payment form overrides */
.payment {
padding: 25px 50px;
position: relative;
}
.payment .field_container label {
width: 170px;
font-weight: bold;
line-height: 28px;
display: block;
float: left;
color: #000;
}
.payment .field_container {
overflow: hidden;
margin-bottom: 5px;
padding: 5px 0;
position: relative;
z-index: 5;
}
.payment .field_container input[type="text"] {
float: left;
padding: 4px 5px;
width: 200px;
}
.payment .field_container input[type="text"]:focus {
border: 1px solid #666;
box-shadow: 0 0 4px #999;
}
.payment input[type="submit"] {
margin-left: 170px;
margin-top: 20px;
}
.payment .field_container select {
padding: 5px;
border-radius: 3px;
box-shadow: 0 0 3px #E1E1E1;
border: 1px solid #C1C1C1;
}
.payment .field_container select:focus {
outline: none;
border: 1px solid #999;
}
.payment .field_container select option {
padding: 5px 4px;
}
.payment .field_container.width_50 input[type="text"],
.contact_us .field_container.width_50 input[type="text"] {
width: 50px;
}
.payment .field_container.width_100 input[type="text"],
.contact_us .field_container.width_100 input[type="text"] {
width: 100px;
}
.payment .field_container.width_150 input[type="text"],
.contact_us .field_container.width_150 input[type="text"] {
width: 150px;
}
.payment .field_container.width_250 input[type="text"],
.contact_us .field_container.width_250 input[type="text"] {
width: 250px;
}
.payment .field_container.amount {
margin-top: 25px;
}
.payment .field_container.amount label {
color: #990000;
font-size: 1.2em;
}
.payment .field_container.amount input {
border: 1px solid #990000;
font-size: 1.2em;
box-shadow: 0 0 3px #990000;
}
.payment .field_container.amount span {
line-height: 32px;
padding-left: 7px;
font-size: 1.3em;
}
.payment .secure_pay_icon {
height: 124px;
width: 210px;
display: block;
position: absolute;
top: 30px;
right: 20px;
background: url(http://oznzvisa.com.au/__data/assets/image/0015/636/paypal_secure.png?v=0.1.1) no-repeat 0 0;
text-indent: -9999px;
z-index:1;
}

/* Subscription form */
#page_asset_builder_455 .errors {
float: right;
}
.subs_form {
overflow: hidden;
background: none;
border: none;
box-shadow: none;
padding: 0;
}
.subs_form h3 {
float: right;
margin:0;
}
.subs_form .field_container {
float: right;
}
.subs_form label {
line-height: 28px;
padding-right: 5px;
color: #333;
}
.subs_form  .field_container input[type="text"]{
height: 18px;
width: 198px;
}

.subs_form .sq-backend-smallprint {
display: none !important;
}
.subs_form input[type="submit"],
.subs_form input[type="button"] {
clear:both;
}
.subs_form .field_container.submit_button {
clear:both;
float:right;
}

/* Contact Us form */

.contact_us {
width: 100%;
padding-top: 0;
background: none;
border: none;
box-shadow: none;
}
.contact_us .field_container {
margin-bottom: 20px;
}
.contact_us .field_container label {
width: 25%;
line-height: 30px;
font-size: 1.1em;
font-weight: bold;
display: block;
float: left;
}

.contact_us .field_container input[type="text"] {
width: 200px; 
}
.contact_us .field_container input[type="text"]:focus, 
.contact_us .field_container textarea:focus {
border: 1px solid #666;
box-shadow: 0 0 4px #999;
}
.contact_us .field_container textarea {
width: 65%;
height: 154px;
}
.contact_us .field_container input[type="submit"] {
margin-left: 25%;
}

.contact_us .required {
float: right;
display: block;
color: #900;
font-size: 1.5em;
margin-right: 3px;
}


/* News Builder overrides */
#page_asset_builder_577 table td {
padding-bottom: 5px !important;
padding-top: 15px !important;
}
#page_asset_builder_577 .sq-limbo-section-heading {
border-bottom: 1px solid #a1a1a1 !important;
}
